package com.sipai.jspatrol.Bean;

import java.io.Serializable;

public class Biz extends BaseEntity implements Serializable{
	private String id;
	private String name;
	private String logopic;
	private String _typename;
	private String address;
	private String power;
	private String technics;
	private String location;
	private String leader;
	private String tel;
	private String frehint;
	private String mainpic;
	private String defaultprddbname;
	private String bizid;
	private String pid;

	public String getPid() {
		return pid;
	}

	public void setPid(String pid) {
		this.pid = pid;
	}

	public String getBizid() {
		return bizid;
	}

	public void setBizid(String bizid) {
		this.bizid = bizid;
	}

	public String getFrehint() {
		return frehint;
	}

	public void setFrehint(String frehint) {
		this.frehint = frehint;
	}

	public String get_typename() {
		return _typename;
	}

	public void set_typename(String _typename) {
		this._typename = _typename;
	}

	public String getId() {
		return id;
	}

	public String getLogopic() {
		return logopic;
	}

	public String getName() {
		return name;
	}

	public void setId(String id) {
		this.id = id;
	}

	public void setName(String name) {
		this.name = name;
	}

	public void setLogopic(String logopic) {
		this.logopic = logopic;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getPower() {
		return power;
	}

	public void setPower(String power) {
		this.power = power;
	}

	public String getTechnics() {
		return technics;
	}

	public void setTechnics(String technics) {
		this.technics = technics;
	}

	public String getLocation() {
		return location;
	}

	public void setLocation(String location) {
		this.location = location;
	}

	public String getLeader() {
		return leader;
	}

	public void setLeader(String leader) {
		this.leader = leader;
	}

	public String getTel() {
		return tel;
	}

	public void setTel(String tel) {
		this.tel = tel;
	}

	public String getMainpic() {
		return mainpic;
	}

	public void setMainpic(String mainpic) {
		this.mainpic = mainpic;
	}

	public String getDefaultprddbname() {
		return defaultprddbname;
	}

	public void setDefaultprddbname(String defaultprddbname) {
		this.defaultprddbname = defaultprddbname;
	}

}
